Kurzinfo CB-K18/0972 Update 7

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: QEMU: Schwachstelle ermöglicht Denial of Service
Datum: 15.03.2019
Software: Open Source QEMU 2.12.50, SUSE Linux, Oracle Linux, Ubuntu Linux
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2018-12617
Bezug: Oracle Linux Security Advisory ELSA-2019-4585 vom 2019-03-15
Revisions Historie
  • Version: 6

    Neue Updates von Oracle Linux aufgenommen

  • Version: 5

    New remediations available

  • Version: 4

    New remediations available

  • Version: 3

    New remediations available

  • Version: 2

    New remediations available

  • Version: 1

    Initial Release

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.